# development and testing artifacts
**/*.swp
.lintcache
venv/
.venv/
instance/
*.pyc
__pycache__/
*__pycache__/
.pytest_cache/
.coverage
htmlcov/
html/
env/
win-venv/
strapper/db.sqlite3

# build artifacts
dist/
build/
*.egg-info/

# todolist
todolist.txt

# Environment variables
.env
.env.dev
.env.prod
.env.prod.db
.env.*
strapper/strapper/.env*

# Files generated from coverage testing
strapper/unit_tests/*.js
strapper/unit_tests/*.html
strapper/unit_tests/*.png
strapper/unit_tests/*.json
strapper/unit_tests/*.css

# Testing database
strapper/db.sqlite3

# Static file dir to serve in production
# App can run python3 manage.py collectstatic --no-input to get this dir
*staticfiles*